<p id="notice"><%= notice %></p>

<p>
  <strong>Gym:</strong>
  <%= @equipament.gym %>
</p>

<p>
  <strong>Name:</strong>
  <%= @equipament.name %>
</p>

<%= link_to 'Edit', edit_equipament_path(@equipament) %> |
<%= link_to 'Back', equipaments_path %>
